vboxmode(1)

NAME
vboxmode - detect format of isdn voice file

SYNOPSIS
vboxmode [OPTION] [OPTION] [...] FILENAME

DESCRIPTION
Vboxmode detects format of isdn voice files and au files (sun audio format).

OPTIONS

-q, --quiet
    Don't print information about the file, only detect format and return an error code.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

RETURN CODE
The format of the file is returned as an error code:
o   for .au files a value between 128 and 150
o   for vbox files a value between 2 and 6
o   for unknown format or errors 255

SEE ALSO
autovbox(1), rmdtovbox(1), vboxtoau(1), vboxcnvt(1), vbox(5)

AUTHOR
This manual page was written by Andreas Jellinghaus <aj@dungeon.inka.de>, for Debian GNU/Linux and isdn4linux.